*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{

font-family:'Poppins',sans-serif;
min-height:100vh;

display:flex;
flex-direction:column;
justify-content:center;
align-items:center;

background:
linear-gradient(135deg,
#002d6b,
#004d99,
#1d8f2d);

color:white;

overflow-x:hidden;

}


.overlay{

position:absolute;
width:100%;
height:100%;

background:
radial-gradient(circle at top left,
rgba(255,255,255,.15),
transparent 45%);

z-index:-1;

}


.container{

max-width:1200px;
width:90%;

display:flex;
justify-content:space-between;
align-items:center;

gap:80px;

padding:60px 0;

}


.logo-section{

flex:1;

}


.logo-section img{

width:280px;
margin-bottom:30px;

}


h1{

font-size:3rem;
margin-bottom:20px;

}


h2{

margin-top:30px;
font-size:1.5rem;
color:#9df36d;

}


.logo-section p{

font-size:1.2rem;
line-height:1.8;

max-width:600px;

}


.contact-box{

flex:1;

background:white;
color:#00356e;

padding:40px;

border-radius:25px;

box-shadow:
0 20px 50px
rgba(0,0,0,.25);

}


.contact-box h3{

text-align:center;
margin-bottom:30px;

font-size:2rem;

}


.contact-item{

display:flex;
align-items:center;

gap:20px;

padding:18px 0;

border-bottom:
1px solid #dddddd;

}


.contact-item i{

font-size:25px;
color:#1d8f2d;

}


.contact-item a{

text-decoration:none;
color:#00356e;
font-size:1.1rem;
font-weight:600;

}


.services{

display:flex;
flex-wrap:wrap;

justify-content:center;
gap:20px;

width:90%;

padding:30px;

margin-bottom:30px;

}


.services span{

background:white;

color:#00356e;

padding:

12px 25px;

border-radius:50px;

font-weight:600;

box-shadow:

0 10px 25px
rgba(0,0,0,.15);

}


footer{

padding-bottom:30px;
text-align:center;

font-size:14px;

color:white;

}


@media(max-width:900px){

.container{

flex-direction:column;
text-align:center;

gap:40px;

}

.logo-section p{

max-width:100%;

}

.logo-section img{

width:220px;

}

h1{

font-size:2.2rem;

}

.contact-box{

width:100%;

}

.contact-item{

justify-content:center;

}

.services{

gap:15px;

}

}